Subject: FW: Palo Alto Contracts
From: [email-masked]
To: [email-masked]
Date: Mon, 25 Jun 2001 08:15:28 -0700 (PDT)

-----Original Message-----
From: 	Barry McCarthy <[email-masked]>@ENRON [mailto:IMCE[email-masked]] 
Sent:	Friday, June 22, 2001 6:56 PM
To:	Dickson, Stacy E.
Cc:	Ward, Kim S.; Padilla, Monica; Dailey, Karla; Balachandran, Girish
Subject:	Palo Alto Contracts

Stacy: 
I hope all is well on the home front.  The more astute among us have spotted the following items in the agreements that should be changed: 
  
NGSA 
            Section 3.4 (ii) - - change "counterparty contract"  to "counterparty contact" 
            Section 9.1 - - change "...or should have know..."  to "...or should have known..." 
            Section 13.1 - - There was also some discussion about the prohibition against issuing "any... statement with respect to the existence of this Agreement..." being overly broad.  Because Palo Alto is a public agency, open meeting laws may result in referencing this agreement, although not necessarily disclosing the business terms.  I think this concern would be addressed by adding the language I proposed in the email I sent you yesterday. 
Transaction Agmt. 
            The end date of the "Delivery Period" described on page two should be December 31, 2002, rather than June 30, 2004, to coincide with the term of the NGSA. 
It would help matters immensely if we could get a "final" version of both agreements from you by noon (Houston time) on Monday.  If there are any problems, please let me know right away.  Thanks. 
Barry F. McCarthy 
408-558-0950